html,
body
{
	font: 400 12px/14px "proxima-nova",arial,sans-serif;
}






#site-frame
{
	min-width: 1024px;
	margin: 0px auto;

}

.row
{
	width: 1024px;
	margin: 0px auto;
	position: relative;
}

#nav
{
	position: relative;
	background: url('/images/css/nav-bg.jpg') transparent top center repeat;
	_ackground: transparent;
	height: 58px;
	padding: 0px;
	z-index: 1000;
	-moz-box-shadow:    0px 0px 42px 0px #000;
	-webkit-box-shadow: 0px 0px 42px 0px #000;
	box-shadow:         0px 0px 42px 0px #000;
}

#nav > .row.first
{
	z-index: 2;
}
	

#nav > .row.first > .logo
{
	position: absolute;
	top: 0px;
	left: 42px;
	margin: 0px;
	padding: 0px;
	-moz-box-shadow:    0px 0px 8px 0px #000;
	-webkit-box-shadow: 0px 0px 8px 0px #000;
	box-shadow:         0px 0px 8px 0px #000;
}

#nav > .row.first > .main-nav
{
	display: block;
	list-style: none;
	padding: 15px 0px 1px 250px;
	margin: 0px 0px -10px 0px;
}

#nav > .row.first > .main-nav > li
{
	margin: 0px;
	display: inline-block;
	padding: 11px 10px 21px 11px;
	position: relative;
}

#nav > .row.first > .main-nav > li > a
{
	font: 900 14px/14px "museo-slab",arial,serif;
	color: #F1E8D7;
	text-decoration: none;
	text-transform: uppercase;
}

#nav > .row.first > .main-nav > li:hover > a,
#nav > .row.first > .main-nav > li.active > a
{
	color: #B5AC75;
}




#nav > .row.first > .main-nav > li > ul
{
	width: 165px;
	position: absolute;
	top: 44px;
	left: 0px;
	display: none;
	list-style: none;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	background: url('/images/css/content-body-bg.jpg') transparent top center repeat;
	
	-moz-box-shadow:    0px 0px 8px 0px #000;
	-webkit-box-shadow: 0px 0px 8px 0px #000;
	box-shadow:         0px 0px 8px 0px #000;

}

#nav > .row.first > .main-nav > li:hover > ul
{
	display: block;
}

#nav > .row.first > .main-nav > li > ul > li
{
	padding: 0px 10px;
	margin: 0px;
	display: block;
}

#nav > .row.first > .main-nav > li > ul > li.first
{
	padding-top: 10px;
	box-shadow: inset 1px 6px 6px -6px #000;
}



#nav > .row.first > .main-nav > li > ul > li > a
{
	margin: 0px;
	display: block;
	padding: 10px 5px;
	background: url('/images/css/hr-1-bg.png') transparent bottom center repeat-x;
}

#nav > .row.first > .main-nav > li > ul > li.last > a
{
	background: none;
}

#nav > .row.first > .main-nav > li > ul > li > a
{
	font: 400 12px/16px "museo-slab",arial,serif;
	color: #F1E8D7;
	text-decoration: none;
	text-transform: uppercase;
	color: #5D432A;
}



#nav > .row.first > .social-media
{
	position: absolute;
	right: 38px;
	top: 16px;
	margin: 0px;
	padding: 0px;
}

#nav > .row.first > .social-media > li
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: inline-block;
}

#nav > .row.first > .social-media > li > a
{
	display: block;
}

#nav > .row.first > .social-media > li > a > img
{
	display: block;
	margin: 0px 2px;
	padding: 0px;
	border: 0px;
	height: 26px;
	width: 26px;
}

#nav > .row.last
{
	z-index: 1;
	width: 100%;
	height: 2px;
	background: #9D9789;
}

#drought-button
{
	text-align:right;
	margin: -5px auto;
	width: 992px;
	position:absolute;
	z-index:2;
}

#drought-button > .button
{
	margin: 4px auto;
	vertical-align: text-top;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}

#drought-button > .button:hover
{
	background: #a18017;
}


#drought-button > .button > span
{
	border: 1px solid #3C262D;
	border-top: 0;
	border-radius:0;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}

#drought-button > .button:hover > span
{
	background: #a18017;
	border-color: #8c6915;
	padding-top:20px;
}

#drought-button > .button.blue > span
{
	padding: 8px 20px 3px;
}

#drought-button > .button.blue:hover
{
	border-color:#17414F;
	background:#17414F;
}

#drought-button > .button.blue:hover > span
{
	padding-top:8px;
	background:#17414F;
	border-color:#17414F;
}

#drought-button > .button.blue > span a
{
	text-decoration: none !important;
}

#content
{
	background: url('/images/css/content-body-bg.jpg') transparent top center repeat;
	position: relative;
	
}


#content > .row.first
{
	background: url('/images/css/content-header-bg.jpg') transparent top center repeat;
	width: auto;
	margin: 0px;
	padding: 0px;
	-webkit-box-shadow: inset -7px -75px 42px -66px rgba(0,0,0,0.75);
	-moz-box-shadow: inset -7px -75px 42px -66px rgba(0,0,0,0.75);
	box-shadow: inset -7px -75px 42px -66px rgba(0,0,0,0.75);
}



#content > .row.first > header
{
	width: 940px;
	margin: 0 auto;
	padding: 100px 42px 42px;
	position: relative;
}

#content > .row.first > header > h1
{
	margin: 0px;
	padding: 0px;
	color: #B3AD73;
	text-shadow: 1px 1px 2px #000;
	font: 500 70px/70px "museo-slab",arial,serif;
	letter-spacing: -1px;
}

#content > .row.first > header > .sub-head
{
	margin: 0px;
	padding: 20px 0px 0px 0px;
	color: white;
	text-shadow: 1px 1px 2px #000;
	max-width: 595px;
	font: italic 500 16px/27px "museo-slab",arial,serif;
	letter-spacing: .35px;
}

#content > .row.first > header > .sub-head em
{
	font-style:normal;
}

#content > .row.first > header.has-slideshow
{
	overflow: hidden;
}

#content > .row.first > header.has-slideshow > .sub-head
{
	max-width: 565px;
}

#content > .row.first > header > .header-logo
{
	position: absolute;
	top: 70px;
	right: 42px;
	opacity: 1;
}

#content > .row.first > header > .slideshow
{
	position: absolute;
	top: 20px;
	left: 630px;
	transform:rotate(3.5deg);
	-ms-transform:rotate(3.5deg); /* IE 9 */
	-webkit-transform:rotate(3.5deg); /* Safari and Chrome */
}


#content > .row.first > header > .slider
{
	margin-top: 38px;
}

#content > .row.item-2
{
	width: auto;
	position: relative;
	top: -10px;
	height: 10px;
	background: url('/images/css/content-body-top-bg.png') transparent bottom center repeat-x;
}


#content > .row > .col > .body
{
	padding: 22px 42px;
	min-height: 300px;
}

#content.blog > .row > .col > .body
{
	padding-top:0px;
}

#content > .row > .col > .body a
{
	text-decoration:underline;
}

#content > .row > .col > .body a.button
{
	text-decoration:none;
}

#content > .row > .col > .body h2,
#content > .row > .col > .body h3,
#content > .row > .col > .body h4
{
	margin: 19px 0px 0px;
	padding: 0px;
	font: 500 17px/20px "museo-slab",arial,serif;
	color: #304922;
}




#content > .row > .col > .body h3
{
	font: 700 15px/16px "museo-slab",arial,serif;
}

#content > .row > .col > .body h4
{
	font: 700 15px/16px "museo-slab",arial,serif;
}

#content > .row > .col > .body h2 + p
{
	margin-top: 5px;
}

#content > .row > .col > .body p
{
	margin: 8px 0px;
	font-size: 16px;
	line-height: 23px;
}

#content > .row > .col > .body a
{
	color: #304922;
	font-size: 16px;
}

#content > .row > .col > .body li
{
	padding: 5px 0px;
	font-size: 16px;
	line-height: 23px;
	vertical-align: top;
}



#content > .row > .col > .body > .box
{
	margin: 25px 0px;
	padding: 12px 20px 20px 20px;
	background: #F7F5F3;
}


#content > .row > .col > .body img.full-width
{
	width: 100%;
}

#content > .row > .col-1 > .body > .reports
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#content > .row > .col-1 > .body > .reports > h2
{
	color: #17414F;
	font-size: 25px;
	font-weight: 500;
}

#content > .row > .col-1 > .body > .reports > ul
{
	margin: 0px;
	padding: 0px;
	vertical-align:text-top;
}

#content > .row > .col-1 > .body > .reports > ul > li
{
	margin: 18px 0px;
	padding: 0 22px 0 0;
	display: inline-block;
	vertical-align:text-top;
	width: 160px;
}
#content > .row > .col-1 > .body > .reports > ul > li > a
{
	text-decoration: none;
	display: block;
	color: #413A32;
}
#content > .row > .col-1 > .body > .reports > ul > li > a > img
{
	width: 155px;
	display: block;
	margin-bottom: 8px;
}
#content > .row > .col-1 > .body > .reports > ul > li > a > .title
{
	font: 400 14px/16px "proxima-nova",arial,sans-serif;
	display: block;
	color: #413A32;
	text-decoration: underline;
}
#content > .row > .col-1 > .body > .reports > ul > li > a > .year
{
	font-weight: bold;
	display: block;
}

#content > .row > .col > footer
{

}

#content > .row.last
{
	position: absolute;
	width: 100%;
	height: 10px;
	bottom: -10px;
	background: url('/images/css/content-body-bottom-bg.png') transparent top center repeat-x;
}

#content > .row > .col.last > aside
{
	padding-top: 26px;
}


#content > .row > .col > .steps
{
	display: block;
	float: right;
	width: 390px;
	padding: 0px;
	position: relative;
}

#content > .row > .col > .steps > img
{
	position: absolute;
	top: 26px;
	left: 105px;
}

#content > .row > .col > .steps > ul
{
	list-style: none;
	display: block;
	margin: 0px 0px 0px 142px;
	padding: 0px;
}

#content > .row > .col > .steps > ul > li
{
	display: block;
	margin: 0px;
	padding: 20px 0px 21px;
	height: 80px;
}

#content > .row > .col > .steps > ul > li > .title
{
	display: block;
	text-transform: uppercase;
	font: 800 26px/26px "museo-slab",arial,serif;
}

#content > .row > .col > .steps > ul > li > .description
{
	display: block;
	font: 500 19px/30px "museo-slab",arial,serif;

}

#content > .row.col-count-2:after
{
	display:block; float:none; clear:both; height:0; overflow:hidden; visibility:hidden; content:".";
}

#content > .row.col-count-2 > .col
{
	float: left;
	padding-bottom: 42px;
}

#content > .row.col-count-2 > .col.first
{
	width: 630px;
}
#content > .row.col-count-2 > .col.last
{
	width: 390px;
}



.featured-publications
{
	padding: 50px 36px;
	background: #7C5D63;
}

.featured-publications > ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.featured-publications > ul > li
{

}

.featured-publications > ul > li > a
{
	color: white;
	text-decoration: none;
}

.featured-publications > ul > li > a > img
{
	width: 100%;
	margin-bottom: 24px;
	display: block;
	border: 0px;
}

.featured-publications > ul > li > a > .title
{
	text-transform: uppercase;
	font: 500 17px/17px "museo-slab",arial,serif;
}

.featured-publications > ul > li > a > p
{
	margin: 8px 0px 10px;
	font-size: 16px;
	line-height: 20px;
}

.featured-publications > ul > li > a > .more
{
	color: #F1ECD8;
	font-weight: 700;
	font-size: 14px;
}



#feeds
{
	background: url('/images/css/feeds-bg.jpg') transparent top center repeat;
	
	-webkit-box-shadow: inset 1px 50px 48px -46px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 1px 50px 48px -46px rgba(0,0,0,0.75);
	box-shadow: inset 1px 50px 48px -46px rgba(0,0,0,0.75);
	
	
}

#feeds > .row
{
	width: auto;
	-webkit-box-shadow: inset -7px -75px 22px -66px rgba(0,0,0,0.5);
	-moz-box-shadow: inset -7px -75px 22px -66px rgba(0,0,0,0.5);
	box-shadow: inset -7px -75px 22px -66px rgba(0,0,0,0.5);
}


#feeds > .row > ul
{

	width: 944px;
	margin: 0px auto;
	position: relative;
	display: block;
	list-style: none;
	padding: 40px;
	text-align: left;
}

#feeds > .row > ul > li
{
	margin: 0px 20px 0px 0px;
	padding: 15px 10px 0px 55px;
	width: 236px;
	min-height: 200px;
	display: inline-block;
	text-align:left;
	color: white;
	position: relative;
	background: #04272D;
	vertical-align: top;
	white-space: pre-line;
	word-wrap:break-word;
}

#feeds > .row > ul > li.facebook
{
	background: url('/images/icons/facebook.png') #04272D 10px 10px no-repeat;
}

#feeds > .row > ul > li.twitter
{
	background: url('/images/icons/twitter.png') #04272D 10px 10px no-repeat;
}

#feeds > .row > ul > li.youtube
{
	padding-top: 0px;
	min-height: 215px;
	background: url('/images/icons/youtube.png') #04272D 10px 10px no-repeat;
}

#feeds > .row > ul > li:last-child
{
	margin-right: 0px;
}

#feeds > .row > ul > li > .title
{
	font: 700 17px/20px "museo-slab",arial,serif;
	text-shadow: 1px 1px 2px #000;
}

#feeds > .row > ul > li > p
{
	margin: 5px 0px;
	padding: 0px;
	font-size: 15px;
	line-height: 18px;
}

#feeds > .row > ul > li img
{
	display: block;
	margin: 0px;
	padding: 0px;
}


#feeds > .row > ul > li > p > a,
#feeds > .row > ul > li > .more
{
	text-decoration: none;
	color: #B3AD73;
	font-size: 15px;
	line-height: 22px;
}

#feeds > .row > ul > li > .more
{
	position: absolute;
	bottom: 15px;
	left: 55px;
	display: block;
	font-weight: 700;
}

#footer
{
	background: url('/images/css/nav-bg.jpg') transparent top center repeat;
	padding-top: 5px;

}

#footer > .row.first
{
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 2px;
	background: #9D9789;
}

#contact-form
{
	font-size: 18px;
	margin: 20px 0px;
}

#contact-form > fieldset
{
	margin: 0px;
	padding: 0px;
	border: 0px;
}

#contact-form > fieldset .subject
{
	display: none;
}

#contact-form > fieldset > .input-group
{
	padding: 5px 0px;
	float: left;
	margin-right: 20px;
	width: 220px;
}

#contact-form > fieldset > .input-group.wide
{
	width: auto;
	float: none;
	clear: both;
}

#contact-form > fieldset > .input-group > label
{
	display: block;
	margin: 5px 0px;
}

#contact-form > fieldset > .input-group > input,
#contact-form > fieldset > .input-group > select
{
	width: 200px;
}

#contact-form > fieldset > .input-group > .submit
{
	clear: both;
	margin: 0px auto;
}

#contact-form > fieldset > .input-group > textarea
{
	width: 538px;
	height: 200px;
	padding: 3px;
}


#footer > .last
{
	padding: 48px 0px 100px 0px;
	display: table;
	width: 1024px;
	height: auto !important;
}

#footer > .last > div
{
	display: table-cell;
	vertical-align:top;
}

#footer > .last > .about
{
	width: 27%;
	padding: 0px 26px 0px 41px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

#footer > .last > .about > .subhead
{
	color: #a8a386;
	font: 400 12px/14px "museo-slab",arial,serif;
	letter-spacing: .5px;
	display: block;
	padding: 0px 0px 4px 0px;
}

#footer > .last > .about > p
{
	font: 400 12px/14px "proxima-nova",arial,sans-serif;
	font-style: italic;
	color: white;
	font-size: 12.5px;
	line-height: 23px;
	letter-spacing: .5px;
	margin-top: 0px;
}

#footer > .last > .contact
{
	width:39%;
	padding: 0px 46px 0px 10px;
	border-right: 2px dashed #231c14;
}

#footer > .last form > input,
#footer > .last form > textarea
{
	background-color: #534e4a;
	width: 97%;
	display: block;
	margin-bottom: 19px;
	padding: 6px 6px;
	border: none;
	color:white;
}

#footer > .last form ::-webkit-input-placeholder
{
	color:white;
}
#footer > .last form :-moz-placeholder
{
	color:white;
}
#footer > .last  form ::-moz-placeholder
{
	color:white;
}
#footer > .last  form :-ms-input-placeholder
{
	color:white;
}

#footer > .last > .contact
{
	-webkit-transition:all 1s ease;
	-moz-transition:all 1s ease;
	-ms-transition:all 1s ease;
	transition: all 1s ease;
}

#footer > .last > .contact.highlight
{
	background-color: rgba(255,255,255,.7);
	box-shadow: 0px 0px 41px 17px rgba(255, 255, 255, 0.8);
	-moz-box-shadow: 0px 0px 41px 17px rgba(255, 255, 255, 0.8);
	-webkit-box-shadow: 0px 0px 41px 17px rgba(255, 255, 255, 0.8);
}

#footer > .last > .contact > form > button
{
	border: none;
	padding: 0;
	float: right;
	width: 103px;
}

#footer > .last > .contact .warning
{
	color:white;
	line-height:20px;
	font-weight:200;
}

#footer > .last > .contact .success
{
	color: #a8a386;
	font: 400 21px/27px "museo-slab",arial,serif;
	letter-spacing: .5px;
	display: block;
	padding: 0px 0px 4px 0px;
	margin: 0;
	text-align: center;
}

#footer > .last > .contact > form > button > img
{
	width:100%;
}

#footer > .last > .search
{
	width: 33%;
	padding: 0 46px 0 39px;
}

#footer > .last > .search img
{
	width:100%;
}

#footer > .last > .search > p
{
	font: 400 10px/18px "proxima-nova",arial,sans-serif;
	color: white;
	letter-spacing: .5px;
	margin: 5px 0px 27px 0px;
}

#footer > .last > .search [name="search"]
{
	background: url('/images/css/search-icon.jpg') #534e4a top right no-repeat;
}

/* GOOGLE SEARCH style overrides */

#footer > .last > .search table.gsc-search-box
{
	position:relative;
}

#footer > .last > .search .gsc-control-cse
{
	font-family: Arial, sans-serif ;
	border-color: transparent !important;
	background-color: transparent !important;
	height: auto;
	padding: 0;
}

#footer > .last > .search .gsc-input-box
{
	background: #534e4a !important;
	border: 0 !important;
	height: auto;
}

#footer > .last > .search .gsc-input-box .gsc-input
{
	background-image: none !important;
	background: #534e4a !important;
	color: white !important;
	width:100% !important;
	padding: 4px 3px !important;
	
}

#footer > .last > .search .gsc-search-button
{
	position: absolute !important;
	right: 9px !important;
	top: 0;
	background: #534e4a !important;
	border: 0px !important;
	width: 8px !important;
	height: 15px !important;
	padding: 8px 9px !important;
	min-width: 13px !important;
	margin-top: 0px !important;
}



/* SPECIAL SIDEBAR MODULES */
aside.video
{
	padding: 25px 15px;
	background:rgba(125,92,99,1);
	color:white;
	margin-right: 35px;
}

aside.video iframe
{
	width: 100%;
	height: 200px;
}

aside.video > h2
{
	font: 200 20px/23px "museo-slab",arial,serif;
	margin-bottom:10px;
	text-transform:uppercase;
}

aside.video > p
{
	font-size: 16px;
	line-height: 23px;
	font-weight:300;
	margin:0 0 10px 0;
}

aside.video > a
{
	color:white;
	font-size: 16px;
	line-height: 23px;
	font-weight:600;
	text-decoration:none;
}

aside > ul.trinav
{
	background: #f6f5eb;
	border-top: 5px solid #7a5d63;
	padding: 15px 20px 20px 20px;
	list-style-type: none;
	margin-top: 18px;
}

aside > ul.trinav > li
{
	background: url('/images/css/hr-1-bg.png') transparent bottom center repeat-x;
}

aside > ul.trinav > li:last-child
{
	background:none;
}

aside > ul.trinav > li > a
{
	font: 400 14px/21px "museo-slab",arial,serif;
	text-decoration: none;
	color: #304922;
	display: block;
	padding: 6px 0;
}

aside > ul.trinav > li > a:hover,
aside > ul.trinav > li > a.active
{
	font-weight: 800;
	color: #5D432A;
}